version: "3.7"


services:
  app:
    build:
      context: ./webapp/
    volumes:
      - ./webapp:/app
    ports:
      - 5000:5000
    restart: unless-stopped

  db:
    image: postgres:14
    environment:
      POSTGRES_PASSWORD: secretlol
    restart: unless-stopped
